# non-synergy.p	---	Plots the data from non-synergy model in Kappa

syn="<awk '{time_H=$1/3600; sum =4*($3 + 2*($4 + 2*($5 + 2*($6 + 2*($7 + 2*($8 + 2*($9 + 2*($10+ 2*($11+ 2*($12)))))))))) ; cellob=2*$13; print time_H, $2, sum, cellob, $14} ' ../out/out-synergy-spatial.dat"
ns="<awk '{time_H=$1/3600; sum =4*($3 + 2*($4 + 2*($5 + 2*($6 + 2*($7 + 2*($8 + 2*($9 + 2*($10+ 2*($11+ 2*($12)))))))))) ; cellob=2*$13; print time_H, $2, sum, cellob, $14}' ../out/out-non-synergy-spatial.dat"

set title "Comparison of synergy and non-synergy models - adding cellulose"
set xlabel "Time (hours)"
set ylabel "Concentration of chemical (Arbitrary Units)"
set autoscale
set xtics 0,2
set key off

plot syn using 1:3 ls 1 title 'Cellulose (synergy)' with lines, \
     syn using 1:4 ls 2 title 'Cellobiose (synergy)' with lines, \
     syn using 1:5 ls 3 title 'Glucose (synergy)' with lines, \
     ns using 1:3 lc 1 title 'Cellulose (non-synergy)' with dots, \
     ns using 1:4 lc 2 title 'Cellobiose (non-synergy)' with dots, \
     ns using 1:5 lc 3 title 'Glucose (non- synergy)' with dots;

set terminal png font 'Helvetica' size 620,465
set output "../both.png"
replot
